/* Drop down styles*/
div.selectbox-wrapper {
	position:absolute;
	width:213px !important;
	background: url(../images/select-drop-bg2.png) no-repeat center bottom;
	margin: -24px -1px 0 1px;
	padding:0px;
	text-align:right;
	max-height:235px;
	min-height: 150px;
	overflow:auto;
	z-index: 0;
	padding: 20px 0px 0 0 !important;
}
/*Drop down list styles*/
div.selectbox-wrapper ul {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
/* Selected item in dropdown list*/
div.selectbox-wrapper ul li.selected {
	color: #909090;
}
/* Hover state for dropdown list */
div.selectbox-wrapper ul li.current {
	color: #909090;
}
/* Drop down list items style*/
div.selectbox-wrapper ul li {
	list-style-type:none;
	display:block;
	margin:0;
	padding:2px 10px 0 0;
	cursor:pointer;
	float:none;
	color: #909090;
	line-height:20px;
}
/* Look and feel of select box */
.selectbox {
	padding-left:2px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1em;/* Resize Font*/
	width :234px; /* Resize Width */
	display : block;
	text-align:left;
	background: url(../images/select3.gif) no-repeat left top;
	cursor: pointer;
	color:#909090;
	height:35px;
	border:none;
	line-height:35px;
	padding:0 5px;
}
.selectbox2 {	
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1em;/* Resize Font*/
	width:205px; /* Resize Width */
	display : block;
	background: url(../images/secelect-box2.png) no-repeat left top;
	cursor: pointer;
	color:#909090;
	height:25px;
	border:none;
	line-height:25px;
	text-align: right;
	position: relative;
	padding-right: 5px !important;
	z-index: 9999 !important;
	
}
.selectbox2:focus {border:none;}
.selectbox3 {
	padding-left:2px;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:1em;/* Resize Font*/
	width:106px; /* Resize Width */
	display : block;
	text-align:left;
	background: url(../images/select2.gif) no-repeat left top;
	cursor: pointer;
	color:#909090;
	height:35px;
	border:none;
	line-height:35px;
	padding:0 5px;
}
